<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f760a5c934e12f2fa54ce9794ccca57c">
  <dict>
    <!--2023-02-11 10:07:58.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-02-11 10:07:58.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:07:58.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:07:58.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2023-02-11 10:07:58.000-->
    <string key="virtualnet_operatorname">MetroPCS</string>
    <!--2023-02-11 10:07:58.000-->
    <string key="voicemail_carrier">Newco</string>
    <!--2023-02-11 10:07:58.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:07:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
